BODY
{
    FONT-FAMILY: Tahoma, verdana;
    BACKGROUND-COLOR: #000000
    FONT-SIZE: 12px
}




FORM
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    BACKGROUND-COLOR: #ffffff
    FONT-FAMILY: Tahoma, verdana
}



.red
{
    COLOR: #FF0000;
    font-weight: bold;
}

.search
{
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #000000;
    font-weight: bold
}

.title
{
    FONT-FAMILY: Tahoma, verdana;
    color: #842942;
    font-weight: bold;
    FONT-SIZE: 15px
}

.header
{
    color: #FFFFFF; 
    font-weight: bold;
    FONT-SIZE: 13px;
}

.sectorHeader
{
    color: #1E4A91;
    font-weight: bold;
    FONT-SIZE: 15px;
}


TABLE.Top
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
TR.bottomlinks
{
	font-family: Tahoma, verdana;
	font-size: 12px;
}
TR.header
{
    BACKGROUND-COLOR: #842942
}
TR.Color
{
    BACKGROUND-COLOR: #FFFFFF
}

TR.Color2
{
    BACKGROUND-COLOR: #EEEEEE
}
TD
{
    FONT-SIZE: 12px;
}
TD.Heading
{
	FONT-SIZE: 14px;
	FONT-FAMILY: Tahoma, verdana;
	font-weight: bold;
	color: #84294A
}



A
{
    color: #842942; 
    font-weight: none;
    FONT-SIZE: 12px;
    text-decoration: underline
}
A:hover
{
    color: #842942; 
    font-weight: none;
    FONT-SIZE: 12px;
    text-decoration: underline
}

A.noline
{
    color: #000000; 
    font-weight: none;
    FONT-SIZE: 12px;
    text-decoration: none
}
A.noline:hover
{
    color: #52B8CF; 
    font-weight: none;
    FONT-SIZE: 12px;
    text-decoration: underline
}


A.toplinks
{
	font-size: 12px;
    color: #000000; 
    text-decoration: none;
    font-weight: bold

}
A.toplinks:hover
{
	font-size: 12px;
    color: #000000; 
    text-decoration: underline;
    font-weight: bold
}

A.sidelinks
{
	font-size: 12px;
    color: #515050; 
    text-decoration: none;
    font-weight: none

}
A.sidelinks:hover
{
	font-size: 12px;
    color: #52B8CF; 
    text-decoration: underline;
    font-weight: none
}


A.bottomlinks
{
	font-size: 12px;
    color: #515050; 
    text-decoration: none;
    font-weight: none

}
A.bottomlinks:hover
{
	font-size: 12px;
    color: #52B8CF; 
    text-decoration: underline;
    font-weight: none
}

.bottomtext
{
	font-size: 12px;
    color: #842942; 
    text-decoration: none;
    font-weight: none
}